img {
    border: none;
}
.titulo_estacion {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333;
	float: left;
	width: 488px;
	margin-left: 17px;
	vertical-align: middle;
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	line-height: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	/*border-bottom-style: solid;*/
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
p.pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #006600;
	text-align: justify;
}

#footerAviso {
    color: #212121;
    font-size: 12px;
    margin-top: -295px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

a.titulo_estacion_enlace, a.titulo_estacion_enlace:link, a.titulo_estacion_enlace:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
		text-decoration: none;
}

a.titulo_estacion_enlace:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;	
	text-decoration: underline;
	cursor: move;
}

.cerrar{
	float: left;
	width: 15%;
	margin-top: -10px;	
}


/*Salinas Aviles* */
#capa20 {
    height: 49px;
    left: 30px;
    position: absolute;
    top: 0;
    width: 43px;
    z-index: 1; 
}
#capa20_ult {
	position:absolute;
	left:2px;
	top:62px;
	z-index:1;
	min-width: 100px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	color: green;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa20_1 {
	position:absolute;
	left:0px;
	top:0px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
/*Fin Incorporacion de Salinas*/


/*Santa Barbara* */
#capa30 {
    height: 40px;
    left: 138px;
    position: absolute;
    top: 273px;
    width: 45px;
    z-index: 1; 
}
#capa30_ult {
	position:absolute;
	left:102px;
	top:338px;
	z-index:1;
	min-width: 100px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	color: green;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa30_1 {
	position:absolute;
	left:0px;
	top:0px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}

/*Fin Incorporaci�n de Santa Barbara*/

/* Matadero- Aviles */
#capa1 {
	position:absolute;
	left:207px;
	top:43px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa1_ult {
	position:absolute;
	left:180px;
	top:110px;
	z-index:1;
	min-width: 100px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: left;
	color: green;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa1_1 {
	position:absolute;
	left:277px;
	top:61px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa1_1:hover{
	cursor: move;
}

/* Llaranes - Aviles */
#capa2 {
	position:absolute;
	left:657px;
	top:349px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa2_ult {
	position:absolute;
	left:627px;
	top:415px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa2_1 {
	position:absolute;
	left:310px;
	top:359px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa2_1:hover{
	cursor: move;
}

/* Llano Ponte - Aviles */
#capa3 {
	position:absolute;
	left:298px;
	top:305px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa3_ult {
	position:absolute;
	left:268px;
	top:370px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;	
}
#capa3_1 {
	position:absolute;
	left:-31px;
	top:325px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa3_1:hover{
	cursor: move;
}
/*Cervantes - Aviles*/
#capa13 {
	position:absolute;
	left:225px;
	top:330px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa13_ult {
	position:absolute;
	left:196px;
	top:394px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;	
}
#capa13_1 {
	position:absolute;
	left:300px;
	top:174px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa13_1:hover{
	cursor: move;
}
/*Fin Cervantes - Aviles*/

/* Plaza de la Guitarra - Aviles */
#capa4 {
	position:absolute;
	left:160px;
	top:191px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa4_ult {
	position:absolute;
	left:130px;
	top:258px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa4_1 {
	position:absolute;
	left:225px;
	top:211px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa4_1:hover{
	cursor: move;
}

/* Meri�an - Langreo */
#capa5 {
	position:absolute;
	left: 630px;
	top: 294px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa5_ult {
	position:absolute;
	left:603px;
	top:360px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa5_1 {
	position:absolute;
	left:289px;
	top:304px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa5_1:hover{
	cursor: move;
}

/* Sama - Langreo */
#capa6 {
	position:absolute;
	left: 446px;
	top: 290px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa6_ult {
	position:absolute;
	left:424px;
	top:356px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa6_1 {
	position:absolute;
	left:110px;
	top:319px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa6_1:hover{
	cursor: move;
}

/*La Felguera - Langreo */
#capa7 {
	position:absolute;
	left: 531px;
	top: 290px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa7_ult {
	position:absolute;
	left:511px;
	top:354px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa7_1 {
	position:absolute;
	left:197px;
	top:311px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa7_1:hover{
	cursor: move;
}

/* San Mart�n - Langreo */
#capa8 {
	position:absolute;
	left: 142px;
	top:328px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa8_ult {
	position:absolute;
	left:112px;
	top:396px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa8_1 {
	position:absolute;
	left:207px;
	top:350px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa8_1:hover{
	cursor: move;
}

/* Constitucion - Gijon */
#capa9 {
	position:absolute;
	left:323px;
	top:197px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa9_ult {
	position:absolute;
	left:296px;
	top:262px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa9_1 {
	position:absolute;
	left:385px;
	top:212px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa9_1:hover{
	cursor: move;
}

/* Avd Argentina - Gijon */
#capa10 {
	position:absolute;
	left:123px;
	top:139px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa10_ult {
	position:absolute;
	left:95px;
	top:204px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa10_1 {
	position:absolute;
	left:195px;
	top:157px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa10_1:hover{
	cursor: move;
}

/* Hermanos Felgueroso - Gijon */
#capa11 {
	position:absolute;
	left:443px;
	top:143px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa11_ult {
	position:absolute;
	left:417px;
	top:209px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa11_1 {
	position:absolute;
	left:507px;
	top:161px;
	width: 595px;
	height: 297px;
	/*height:175px;*/
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa11_1:hover{
	cursor: move;
}

/* Castilla - Gijon */
#capa12 {
	position:absolute;
	left:536px;
	top:129px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa12_ult {
	position:absolute;
	left:506px;
	top:195px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa12_1 {
	position:absolute;
	left:196px;
	top:150px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa12_1:hover{
	cursor: move;
}

/* PALACIO DE LOS DEPORTES - OVIEDO */
#capa15 {
	position:absolute;
	left:606px;
	top:200px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa15_ult {
	position:absolute;
	left: 577px;
	top: 265px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa15_1 {
	position:absolute;
	left:263px;
	top:212px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa15_1:hover{
	cursor: move;
}

/* PLAZA DE TOROS - OVIEDO */
#capa16{
	position:absolute;
	left:284px;
	top:313px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa16_ult {
	position:absolute;
	left:255px;
	top:379px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa16_1 {
	position:absolute;
	left:354px;
	top:335px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa16_1:hover{
	cursor: move;
}

/* PARQUE PURIFICACION TOMAS - OVIEDO */
#capa18{
	position:absolute;
	left:221px;
	top:174px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa18_ult {
	position:absolute;
	left:190px;
	top:240px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa18_1 {
	position:absolute;
	left:284px;
	top:195px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa18_1:hover{
	cursor: move;
}

/* TRUBIA - OVIEDO */
#capa19 {
	position: absolute;
	left: 30px;
	top: 30px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa19_ult {
	position:absolute;
	left: 3px;
	top:96px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa19_1 {
	position:absolute;
	left:96px;
	top:50px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa19_1:hover{
	cursor: move;
}

/* LUGONES - SIERO */
#capa28 {
	position: absolute;
	left:598px;
	top:19px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa28_ult {
	position:absolute;
	left:569px;
	top:83px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa28_1 {
	position:absolute;
	left:258px;
	top:33px;
	width: 595px;
	height: 297px;	
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa28_1:hover{
	cursor: move;
}

/* Mieres */
#capa21{
	position:absolute;
	left: 586px;
	top: 30px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa21_ult {
	position:absolute;
	left:556px;
	top:95px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa21_1 {
	position:absolute;
	left:243px;
	top:40px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa21_1:hover{
	cursor: move;
}

/* Cangas del Narcea */
#capa22 {
	position:absolute;
	left: 301px;
	top: 167px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa22_ult {
	position:absolute;
	left:271px;
	top:232px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa22_1 {
	position:absolute;
	left:368px;
	top:187px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa22_1:hover{
	cursor: move;
}

/* Montevil - Gijon */
#capa27 {
	position:absolute;
	left:282px;
	top:294px;
	width:43px;
	height:48px;
	z-index:1;
}
#capa27_ult {
	position:absolute;
	left:252px;
	top:358px;
	z-index:1;	
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align:center;
	opacity: 0.85;
}
#capa27_1 {
	position:absolute;
	left:350px;
	top:314px;
	width: 595px;
	height: 297px;
	background:#FFF;
	z-index:5;
	visibility: hidden;
}
#capa27_1:hover{
	cursor: move;
}
/* Somiedo */
#capa29 {
	position: absolute;
	left: 601px;
	top: 367px;
	width: 43px;
	height: 48px;
	z-index: 1;
}
#capa29_ult {
	position: absolute;
	left: 571px;
	top: 432px;
	z-index: 1;
	min-width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: green;
	float: left;
	vertical-align: middle;
	display: block;
	padding: 2px 5px 2px 5px;
	line-height: normal;
	background: #000;
	text-align: center;
	opacity: 0.85;
}
#capa29_1 {
	position: absolute;
	left: 18px;
	top: 87px;
	width: 595px;
	height: 297px;
	background: #FFF;
	z-index: 5;
	visibility: hidden;
}
#capa29_1:hover {
	cursor: move;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content2 #mapa_posicion {
	width: 1161px;
	float: left;
}